Bug 1571582 - [MAN] Missing Man pages for tools CMCRequest, CMCResponse, CMCSharedToken (typos) [rhel-7.5.z]
Summary: [MAN] Missing Man pages for tools CMCRequest, CMCResponse, CMCSharedToken (ty...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: pki-core
Version: 7.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Christina Fu
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1570916
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 07:16 UTC by Oneata Mircea Teodor
Modified: 2018-06-26 16:48 UTC (History)
8 users (show)

Fixed In Version: pki-core-10.5.1-12.el7_5
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1570916
Environment:
Last Closed: 2018-06-26 16:47:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1979 None None None 2018-06-26 16:48:27 UTC

Description Oneata Mircea Teodor 2018-04-25 07:16:54 UTC
This bug has been copied from bug #1570916 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Matthew Harmsen 2018-05-04 23:41:35 UTC
Christina Fu 2018-04-17 12:20:41 EDT

This check-in fixes the typos found by mmuehlfe@redhat.com in https://bugzilla.redhat.com/show_bug.cgi?id=1567888
---

commit 7ed0b12aa3bc9a04acd417fc0757500d585c57e8 (HEAD -> DOGTAG_10_5_BRANCH, origin/DOGTAG_10_5_BRANCH)
Author: Christina Fu <cfu@redhat.com>
Date:   Mon Apr 16 14:28:39 2018 -0700

    Ticket #2940 post-ticket simple typo fix.
    
    Change-Id: I98558f607cb611981bcafd42d6500fd26a9664be
    (cherry picked from commit 2e299050016094c4ab9b739bc68a27787d8aadb4)

Comment 3 Matthew Harmsen 2018-05-04 23:47:15 UTC
Per RHEL 7.5.z/7.6/8.0 Triage:  7.5.z

Comment 4 Matthew Harmsen 2018-05-21 20:36:47 UTC
Test Procedure:

Verify typos have been corrected.

Comment 6 Geetika Kapoor 2018-06-12 10:14:54 UTC
Man pages looks good.There is just one query but i have asked the same in BZ 1557880.marking bug verified.

Comment 8 errata-xmlrpc 2018-06-26 16:47:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1979


Note You need to log in before you can comment on or make changes to this bug.